[Decal001]
MeshName=fuselage_middle
DecalLevel=0
DecalFacing=RIGHT
//FilenameFormat=InsigniaFuseR
FilenameFormat=F-100D\Dhimar\Dhimar_Insig
Position=-2.01,-0.08
Rotation=0.0
Scale=1.4
DecalMaxLOD=3

[Decal002]
MeshName=fuselage_middle
DecalLevel=0
DecalFacing=LEFT
//FilenameFormat=InsigniaFuseL
FilenameFormat=F-100D\Dhimar\Dhimar_Insig
Position=-2.01,-0.08
Rotation=0.0
Scale=1.4
DecalMaxLOD=3

[Decal003]
MeshName=wing_left_outer
DecalLevel=0
DecalFacing=TOP
//FilenameFormat=InsigniaWingL
FilenameFormat=F-100D\Dhimar\Dhimar_Insig
Position=-4.7,-2.8
Rotation=40.0
Scale=1.4
DecalMaxLOD=3

[Decal004]
MeshName=wing_right_outer
DecalLevel=0
DecalFacing=BOTTOM
//FilenameFormat=InsigniaWingL
FilenameFormat=F-100D\Dhimar\Dhimar_Insig
Position=4.7,-2.8
Rotation=40.0
Scale=1.4
DecalMaxLOD=3

[Decal005]
MeshName=wing_left_outer
DecalLevel=0
DecalFacing=BOTTOM
//FilenameFormat=InsigniaWingR
FilenameFormat=F-100D\Dhimar\RODAF_Insig
Position=-4.7,-2.8
Rotation=-40.0
Scale=6.0
DecalMaxLOD=3

[Decal006]
MeshName=wing_right_outer
DecalLevel=0
DecalFacing=TOP
//FilenameFormat=InsigniaWingR
FilenameFormat=F-100D\Dhimar\RODAF_Insig
//Position=4.7,-2.8
Position=4.7,-2.95
Rotation=-40.0
Scale=6.0
DecalMaxLOD=3

[Decal007]
MeshName=rudder
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=RudderF100D
Position=-6.65,1.42
Rotation=0.0
Scale=1.71
DecalMaxLOD=3

[Decal008]
MeshName=rudder
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=RudderF100D
Position=-6.65,1.42
Rotation=0.0
Scale=1.71
DecalMaxLOD=3
Reverse=TRUE

// Killmarks
[Decal009]
MeshName=fuselage_front
DecalLevel=3
DecalFacing=LEFT
FilenameFormat=kill
Position=5.24,0.00
Rotation=00.0
Scale=0.55
DecalMaxLOD=2

[Decal010]
MeshName=vertical_stabilizer
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=FinFlashL
Position=-5.60,1.65
Rotation=0.0
Scale=1.5
DecalMaxLOD=2

[Decal011]
MeshName=vertical_stabilizer
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=FinFlashR
Position=-5.60,1.65
Rotation=0.0
Scale=1.5
DecalMaxLOD=2

[Decal012]
MeshName=fuselage_middle
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=GenericStencil2Num
Position=1.50,-0.02
Rotation=0.0
Scale=0.9
DecalMaxLOD=3

[Decal013]
MeshName=fuselage_middle
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=GenericStencil2Num
Position=1.50,-0.02
Rotation=0.0
Scale=0.9
DecalMaxLOD=3

[Decal014]
MeshName=fuselage_front
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=F-100D\Dhimar\Dhimar_Name_Insig
Position=4.05,-0.43
Rotation=0.0
Scale=3.0
DecalMaxLOD=3

[Decal015]
MeshName=fuselage_front
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=F-100D\Dhimar\Dhimar_Name_Insig
Position=5.94,-0.43
Rotation=0.0
Scale=3.0
DecalMaxLOD=3